Subject: [jose] schedule for ongoing conference calls and issue tracker deadline

From: Karen O'Donoghue <[email-masked]>
Date: Fri, 02 Aug 2013 04:05:26 -0400

As discussed at Tuesday's meeting, we are proposing having ongoing jose 
teleconferences to address remaining issues with the four core specs.

We have a proposal on the table for the first call to be 19 August 2013 
at 23:00 UTC (16:00 PST, 19:00 EST). We expect to continue these calls 
during this time slot. If you want or expect to participate in these 
calls and this time doesn't work for you, please send email to the 
chairs, and we will work on alternatives for the calls after 19 August.

Also, please review the latest drafts and get any remaining issues in 
the issue tracker by 9 August.

Thanks,
Karen